
.show_orgs_filter:hover {
	background: url(../../../images/redesign/filter2.png) no-repeat center;
	border-color: #1b8ba5;
}

.show_orgs_filter:active {
	background: url(../../../images/redesign/filter3.png) no-repeat center;
	border-color: #415156;
}

.show_orgs_filter {
	background: url(../../../images/redesign/filter1.png) no-repeat center;
	display: inline-block;
	cursor: pointer;
	height: 35px;
	width: 35px;
	min-width: 35px;
	border: 1px solid #e6e6e6;
	border-radius: 2px;
	margin-top: 4px;
	position: relative;
	float: right;
	right: 0;
}

.open_filter_panel {
	position: relative;
}

.ind_org_filter {
	top: 0 !important;
	left: 0 !important;
	position: fixed !important;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.25);
	color: #343a40;
	z-index: 3;
}

#indicators_tab_content .ind_org_filter > .ind_filter_left > .el-range-editor {
	border: 1px solid #e6e6e6;
}

#indicators_tab_content .ind_org_filter .el-date-editor .el-range-separator {
	font-family: 'Segoe UI', sans-serif;
	padding: 0;
	align-items: center;
	justify-content: center;
}

.ind_org_multiselect .multi-select__options_block-scroll_box {
	height: 200px;
}

.ind_filter_content {
	background: #FFFFFF;
	width: 979px;
	height: calc(95% - 40px);
	max-height: 755px;
	top: calc(5% + 20px);
	left: calc(50% - 490px);
	position: absolute;
}

.ind_filter_left.opened {
	width: 270px;

	padding: 20px;
}
.ind_filter_left {
	height: 100%;
	width: 270px;
	display: inline-block;
	border-right: 1px solid #e6e6e6;
	vertical-align: top;
	padding: 20px;
	position: relative;
	background: #fff;
	z-index: 2;
	width:0;
	overflow: hidden;
	padding: 0;
}

.ind_filter_left .multi-select {
	margin: 10px auto;
	border: 1px solid #e6e6e6;
	width: 100%;
}

.ind_filter_container {
	position: relative;
	height: calc(100% - 55px);
	width: 240px;
}

.ind_filter_right {
	/*width: 975px;*/
	height: 100%;
	display: inline-block;
	padding: 20px 15px 30px 15px;
}

.ind_filter_header1 {
	margin-bottom: 20px;
	font-family: Segoe Bold;
}

input.ind_filter_input {
	width: 230px;
	height: 35px;
	outline: none;
	border: 1px solid #e6e6e6;
	padding-left: 16px;
	font-family: Segoe Regular;
	vertical-align: top;
	margin: 10px 0;
}

input.ind_filter_input:focus {
	border: 1px solid #1EB0D5;
}

.ind_filter_left_label {
	color: #9aa1aa;
	font-family: Segoe Semibold;
}

select.ind_filter_select {
	display: inline-block;
	vertical-align: top;
	height: 35px;
	cursor: pointer;
	overflow: hidden;
	padding-left: 12px;
	border: 1px solid #e6e6e6;
	width: 230px;
	margin: 10px 0;
	outline: none;
	user-select: none;
	font-weight: normal;
	background: #fff;
}

.ind_filter_select_role_org {
	border: none;
	max-width: 230px;
}

.ind_filter_select_role_org .vs__dropdown-toggle {
	border-radius: 0px;
	border: 1px solid #e6e6e6;
}

.ind_filter_select_role_org .vs__dropdown-menu {
	padding: 0px 0px;
	border-radius: 0px;
}

.ind_filter_select_role_org .vs__dropdown-option--highlight {
	background: none;
}

.ind_filter_select_role_org .vs__dropdown-menu .vs__dropdown-option {
	height: 35px;
	line-height: 2.42;
	color: #000;
}

.ind_filter_select_role_org .vs__dropdown-menu .vs__dropdown-option:hover {
	background: #f4f8f8;
	color: #000;
}

.ind_filter_select_role_org .vs__dropdown-menu .vs__dropdown-option.vs__dropdown-option--selected {
	background: #00b1d7;
	color: #fff;
}

.ind_filter_select_role_org .vs__open-indicator {
	width: 0;
	height: 0;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	border-top: 6px solid #000;
	position: relative;
	float: right;
}

.ind_filter_select_role_org .vs__open-indicator path {
	fill-opacity: 0;
}


.rat_org_filter_period__selectbox {
	height: 38px;
	display: flex;
	align-items: center;
	margin: 10px 0;
	padding-top: 4px;
	cursor: pointer;
	position: relative;
	width: 230px !important;
}

.parent_div_in_filter_button:active,
.ind_filter_left .clean_btn:active {
	border-color: #1EB0D5
}

.parent_div_in_filter_button:hover,
.ind_filter_left .clean_btn:hover {
	border-color: #1B8BA5;
}

.ind_org_multiselect > .multi-select{
	max-width: 230px;
}

.ind_filter_left .clean_btn {
	background: url(../../../images/redesign/clean.png) no-repeat center;
	width: 35px;
	height: 35px;
	position: absolute;
	bottom: 15px;
	left: 20px;
	cursor: pointer;
	border: 1px solid #e6e6e6;
	padding: 7px;
}

.ind_filter_left .search_btn > div {
	background: url(../../../images/redesign/search_white.png) no-repeat;
	width: 20px;
	height: 20px;
	position: absolute;
	left: 8px;
	top: 10px;
}

.ind_filter_left .search_btn {
	background-color: #1EB0D5;
	height: 35px;
	color: #fff;
	font-family: Segoe Regular, sans-serif;
	font-size: 13px;
	font-weight: normal;
	border: none;
	outline: none !important;
	cursor: pointer;
	padding: 7px 12px 10px 30px;
	width: 177px;
	position: absolute;
	bottom: 15px;
	right: 20px;
}

.ind_filter_header {
	user-select: none;
	font-family: Segoe Bold;
	width: 90px;
	position: relative;
	top: -28px;
	left: 47px;
}

.ind_filter_apply_btn {
	background: #1EB0D5;
	height: 35px;
	color: #fff;
	font-family: Segoe Semibold;
	font-size: 13px;
	border: none;
	outline: none !important;
	cursor: pointer;
	position: absolute;
	right: 20px;
	border-radius: 0;
	bottom: 30px;
	display: inline-block;
	padding: 6px 15px 5px 15px;
	vertical-align: top;
	width: auto;
}

.ind_filter_cancel_btn {
	position: absolute;
	display: inline-block;
	right: 157px;
	bottom: 30px;
	padding: 7px 20px 5px 20px;
	color: #1EB0D5;
	font-size: 13px;
	cursor: pointer;
	height: 35px;
	border: 1px solid white;
	font-family: Segoe Semibold;
	background: #fff;
	box-shadow: none;
	width: auto;
}

.ind_filter_apply_btn:hover {
	background: #1B8BA5;
}

.search_btn:hover {
	background: #1B8BA5;
}

.search_btn:active {
	background: #283A40;
}

.ind_filter_apply_btn:active {
	background: #283A40;
}

.ind_filter_cancel_btn:hover {
	border: 1px solid #c9eed4;
}

.ind_filter_cancel_btn:active {
	border: 1px solid #1EB0D5;
}

.left_list_block,
.right_list_block {
	height: calc(100% - 130px);
	width: 427px;
	position: relative;
	top: 10px;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 16px;
	padding: 12px 0px 12px 0px;
	/* border: 1px solid #e6e6e6; */
}

.list_btn_block {
	height: 400px;
	display: inline-block;
	width: 70px;
	padding: 70px 0 0 17.5px;
}

.parent_div_in_filter_button.add_to_filter > div {
	background: url(../../../images/redesign/filterAdd.png) no-repeat;
	left: 14px;
}

.parent_div_in_filter_button > div {
	width: 16px;
	height: 16px;
	position: relative;
	left: 11px;
	top: 12px;
}

.parent_div_in_filter_button.add_all_to_filter > div {
	background: url(../../../images/redesign/filterAddAll.png) no-repeat;
}

.parent_div_in_filter_button.remove_all_from_filter > div {
	background: url(../../../images/redesign/filterDeleteAll.png) no-repeat;
}

.parent_div_in_filter_button.remove_from_filter > div {
	background: url(../../../images/redesign/filterDelete.png) no-repeat;
	left: 14px;
}

/*
.ind_filter_clean {
	position: relative;
	background: url(../../../images/redesign/clean.png) no-repeat;
	width: 18px;
	height: 14px;
	display: inline-block;
	top: 3px;
	cursor: pointer;
	margin-right: 16px;
}*/
.list_header {
	color: #9aa1aa;
	font-family: Segoe Semibold;
	padding: 0 12px 12px 12px;
}

.indicators_shown_count_filter span {
	font-family: Segoe Regular;
}

.list_btn_block > .parent_div_in_filter_button {
	margin-bottom: 30px;
}

.el-input--mini .el-input__inner {
	height: 34px !important;
}

.ind_filter_by_org, .analyze_filter {
	background: url(../../../images/redesign/filter1.png) no-repeat center;
	cursor: pointer;
	height: 35px;
	width: 35px;
	min-width: 35px;
	border: 1px solid #e6e6e6;
	border-radius: 2px;
	margin: 4px 10px 0 0;
}

.ind_favorites_by_users {
	display: inline-table;
	cursor: default;
	position: relative;
	height: 30px;
	width: 100px;
	font-weight: 600;
	border-radius: 2px;
	text-align: center;
	white-space: nowrap;
	margin: 11px 0 0 0;
}

.ind_header > .ind_filter_by_org {
	margin-top: 4px;
	position: relative;
	float: right;
	right: 0;
	margin-left: 15px;
}

.ind_filter_by_org:hover,
.analyze_filter:hover,
.analyze_filter:focus {
	background: url(../../../images/redesign/filter2.png) no-repeat center;
	border-color: #1b8ba5;
}

.ind_filter_by_org:active,
.analyze_filter:active {
	background: url(../../../images/redesign/filter3.png) no-repeat center;
	border-color: #1B8BA5;
}

.analyze_filter {
	position: static;
	vertical-align: middle;
	margin: 0 0 0 14px;
}

.list {
	height: calc(100% - 40px);
	width: 100%;
	border: 1px solid #e6e6e6;
	overflow: auto;
}

.list_item {
	height: 41px;
	border-bottom: 1px solid #e6e6e6;
	padding: 7px 11px;
	overflow: hidden;
	white-space: nowrap;
}

.list_item > .styled_checkbox + label {
	padding-left: 36px;
	overflow: hidden;
	font-weight: 100;
}

.right_list_block .styled_radio + label:after {
	top: 3px;
	left: 5px;
}

.right_list_block .styled_radio + label {
	margin-left: 10px

}

.ind_filter_content div.check_box {
	content: '';
	display: block;
	width: 15px;
	height: 15px;
	background: url(../../../images/redesign/check-1.png) no-repeat center center;
	position: absolute;
	margin-left: -19px;
	top: 12px;
	left: 37px;
	cursor: pointer;
}

.ind_filter_content div.check_box.checked {
	background-image: url('../../../images/redesign/check2.png');
}

.org_filter_item {
	cursor: pointer;
}


.ind_filter_left .el-date-editor {
	width: 230px !important;
	height: 35px !important;
	border-radius: 0px;
	margin: 10px 0;
}

.ind_filter_left .el-date-editor .el-range-input
{
	font-size: 13px;
	font-family: Segoe Regular;
	color: #343a40;
}

.ind_filter_left .el-date-editor .el-range-separator
{
	line-height: 30px;
	font-size: 13px;
	padding: 0;
}

.ind_filter_left_label_date {
	margin-top: 10px;
	color: #9aa1aa;
	font-family: Segoe Semibold;
}

@media screen and (min-height: 399px) and (max-height: 598px) {
	.ind_filter_container {
		overflow-x: hidden;
		overflow-y: auto;
	}

	.ind_filter_content {
		/*height: 435px;*/
		/*top: 18px;*/
	}
}

@media screen and (min-height: 599px) and (max-height: 899px) {
	.ind_filter_container {
		overflow-x: hidden;
		overflow-y: auto;
	}

	.ind_filter_content {
		/*height: 600px;*/
		/*top: 18px;*/
	}
}

@media screen and (min-width: 1023px) and (max-width: 1151px) {
	.ind_filter_by_org {
		/*position: absolute;*/
		/*right: 133px;*/
	}
}

@media (-webkit-max-device-pixel-ratio: 0.3) {
	input.ind_filter_input {
		width: 230px;
		height: 30px;
		outline: none;
		border: 1px solid #e6e6e6;
		padding-left: 16px;
		font-family: Segoe Regular;
		vertical-align: top;
	}

	.ind_filter_left_label {
		color: #9aa1aa;
		font-family: Segoe Semibold;
		height: 16px;
		margin: 0 0 2px 0;
	}

	div.multiselect {
		font-size: 13px;
		height: 33px;
		min-height: 33px;
		margin: 10px 0;
	}

	.analys_select_group_arrow_indicators {
		display: inline-block;
		vertical-align: top;
		position: relative;
		height: 20px;
	}

	select.ind_filter_select {
		height: 30px !important
	}
}

.ind_filter_container-content {
	overflow-y: auto;
	overflow-x: hidden;
	height: calc(100% - 54px);
}


.analysis_filter_container .clean_btn {
	background: url(../../../images/redesign/clean.png) no-repeat center;
	width: 35px;
	height: 35px;
	position: absolute;
	bottom: 15px;
	/* left: 20px; */
	cursor: pointer;
	border: 1px solid #e6e6e6;
	padding: 7px;
}

.analysis_filter_container .clean_btn:hover{
	border-color:#1B8BA5
}

.analysis_filter_container .clean_btn:active{
	border-color:#1EB0D5
}



.analysis_filter_container .search_btn > div {
	background: url(../../../images/redesign/search_white.png) no-repeat;
	width: 20px;
	height: 20px;
	position: absolute;
	left: 28px;
	top: 10px;
}


.analysis_filter_container .search_btn:hover{
	background:#1B8BA5
}
.analysis_filter_container .search_btn:active{
	background:#283A40
}


.analysis_filter_container .search_btn {
	background-color: #1EB0D5;
	height: 35px;
	color: #fff;
	font-family: Segoe Regular, sans-serif;
	font-size: 13px;
	font-weight: normal;
	border: none;
	outline: none !important;
	cursor: pointer;
	padding: 7px 12px 10px 50px;
	width: 137px;
	position: absolute;
	bottom: 15px;
	right: 30px;
}

.v-select.ind_filter_select_role_org .vs__clear {
	display: none;
}
